Bug 600010 - FTBFS mapnik-0.7.0-3.fc14
FTBFS mapnik-0.7.0-3.fc14
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mapnik (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 606523
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:15 EDT by FTBFS
Modified: 2010-10-10 00:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-10 00:56:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (638.59 KB, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
build.log (87.07 KB, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
mock.log (888 bytes, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
root.log (964.92 KB, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
build.log (82.84 KB, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details
mock.log (896 bytes, text/plain)
2010-06-03 17:15 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:15:50 EDT
mapnik-0.7.0-3.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:15:53 EDT
Created attachment 420889 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:15:54 EDT
Created attachment 420890 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:15:55 EDT
Created attachment 420891 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:15:57 EDT
Created attachment 420892 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:15:58 EDT
Created attachment 420893 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:15:59 EDT
Created attachment 420894 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 08:00:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Admin XMLRPC Client 2010-08-01 14:31:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2010-10-09 12:30:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Alex Lancaster 2010-10-10 00:56:41 EDT
mapnik 0.7.1 has been built in f14 successfully for a while now:

http://koji.fedoraproject.org/koji/buildinfo?buildID=186856

closing bug.

Note You need to log in before you can comment on or make changes to this bug.